SET IDENTITY_INSERT [class] ON
INSERT INTO dbo.class
  (ID,ClassName,ownerid,ClassnameE)
VALUES(2,'人体艺术',0,'rentiyishu');

INSERT INTO dbo.class
  (ID,ClassName,ownerid,ClassnameE)
VALUES(3,'美女写真',0,'meinvxiezhen');

INSERT INTO dbo.class
  (ID,ClassName,ownerid,ClassnameE)
VALUES(4,'人体纹身文绘',2,'wenshen');

INSERT INTO dbo.class
  (ID,ClassName,ownerid,ClassnameE)
VALUES(5,'人体彩绘艺术',2,'caihui');

INSERT INTO dbo.class
  (ID,ClassName,ownerid,ClassnameE)
VALUES(6,'人体绘画艺术',2,'huihua');

INSERT INTO dbo.class
  (ID,ClassName,ownerid,ClassnameE)
VALUES(7,'人体摄影艺术',2,'sheying');

INSERT INTO dbo.class
  (ID,ClassName,ownerid,ClassnameE)
VALUES(8,'港台明星写真',3,'gangtai');

INSERT INTO dbo.class
  (ID,ClassName,ownerid,ClassnameE)
VALUES(9,'内地明星写真',3,'neidi');

INSERT INTO dbo.class
  (ID,ClassName,ownerid,ClassnameE)
VALUES(10,'日韩明星写真',3,'rihan');

INSERT INTO dbo.class
  (ID,ClassName,ownerid,ClassnameE)
VALUES(11,'欧美明星写真',3,'oumei');

INSERT INTO dbo.class
  (ID,ClassName,ownerid,ClassnameE)
VALUES(12,'非主流之美女',3,'feizhuliu');

SET IDENTITY_INSERT [class] Off
